
body {font-family: georgia, Helvetica, sans-serif; font-size: 62.5%; background:url(../images/bg.png) center top fixed no-repeat #fff;}

.frame {position: relative; width: 960px; margin: 0 auto;}
.frame.main { background:#fff; padding:10px 0;}

.topwrap { background:#e3e5e8; color:#010100; font-size:14px; line-height:33px; font-family:arial; z-index:1000; position:relative;}
.topmenu { margin:0; padding:0; float:right; margin-top:10px;}
.topmenu li { margin:0; padding:0; list-style:none; position:relative; float:left;}
.topmenu li a{ font-size:14px; color:#010100; display:block; line-height:14px; padding:0 5px; border-right:1px solid #010100;}
.topmenu li a:hover {color:#1a9b6b;}
.topmenu li ul{ margin:0; padding:0; position:absolute; top:20px; left:0; visibility:hidden; }
.topmenu li ul li{ margin:0; padding:0; list-style:none; width:180px; background:#e3e5e8;}
.topmenu li ul li a{ padding:4px 10px;}

.topmenu li:last-child a{border:0;}

.socialfb { float:right; margin:0 0 0 10px;}
.socialfb img{ vertical-align:middle; }

.headerwrap {height: 102px; background:#e4e9ee; font-family:arial;}
.logo { margin-top:10px;}


/* Shopping cart */
.shoppingCart {margin: 40px 0 0 20px; float:right; font-size:14px;}
.shoppingCart img {vertical-align:middle;}
.shoppingCart a {color:#000;}
.shoppingCart a:hover {color:#1a9b6b;}
.shoppingCart a span{color:#02915b; padding:0 3px;}

/*Search Box*/
.searchbox {margin: 35px 0 0 0; float:right; border:1px solid #e1e1e1; background:#fff;}
.searchbox input {width: 185px; background:none; border:0; outline:0; padding:0; text-indent:10px; line-height:34px; font-size:14px; color:#000;}
a.searchbutton { width:34px; height:34px; background:url(../images/ico_search.png) center center no-repeat #f5f3f2; border-left: 1px solid #e1e1e1; display:block; float:right;}

/*Menu*/
.menuwrap { background:#fafbfc; height:44px; border-bottom:5px solid #02915b; font-family:georgia; margin-bottom:10px; position:relative; z-index:1000;}
.mainmenu { width:960px; margin:0 auto; padding:0; z-index:10;}
.mainmenu li {list-style:none; float:left; position:relative;}
.mainmenu li a {color:#000; font-size:13px; display:block; line-height:44px; border-right:1px solid #dadad8; padding:0 10px; text-transform:uppercase;}
.mainmenu li:hover > a {background:#1a9b6b; color:#fff;}
.mainmenu li ul{ margin:0; padding:0; position:absolute; top:44px; left:0; visibility:hidden; }
.mainmenu li ul li{ padding:0; }
.mainmenu li ul li a{ color:#fff; line-height:13px; padding:8px 10px; background:#02915b; width:200px; border:0;}

/*Footer*/
.footerwrap { background:#ebebeb; padding:10px 0 20px 0; margin-top:10px; font-size:14px; color:#010100; line-height:24px;}
.footerwrap a{ color:#010100; }
.footerwrap span { color:#02915b; display:block;}

/*Byline*/
.bylinewrap { background:#fff; padding:10px 0 20px 0; }
.byline { float:right; line-height:32px; font-size:12px; font-family:arial;}
.byline a {color:#828282;}

/*Sitedocs*/
.sitedocs { margin:0; padding:0; float:left; margin-top:6px;}
.sitedocs li { margin:0; padding:0; list-style:none; position:relative; float:left;}
.sitedocs li a{ font-size:14px; color:#434344; display:block; line-height:14px; padding:0 5px; border-right:1px solid #434344;}
.sitedocs li a:hover {color:#434344;}
.sitedocs li:last-child a{border:0;}

/* Contact Forms */

.contactline {width: 95%; margin: 2px auto 0; clear:both;}
.contactitem {width: 50%; float: left; font-size:1.2em; line-height: 20px;}
.contactlabel {width: 50%; float: left; font-size:1.2em; line-height: 20px;}
.contactsubmit {width: 20%; float: left; font-size:1.2em; line-height: 20px; position:relative;left: 21.5%; padding-top: 5px;}
.contactitem input, .contactitem textarea{ width: 100%;}
.contactform {margin: 0 0 10px 0;}

/* Slideshow */

.slideshow {text-align: center; overflow:hidden;}
.slideshow a{display: block; margin: 0 auto; z-index: 2;}
.slideshow img{z-index: 2;}




/* Search Page */
div.orderby { font-size:14px; }
div.pager {clear: both; float:right; text-align: right; margin: 10px 0 20px 0; font:bold 12px Arial; padding-bottom:10px;}
.pagerLink { color:#D40000; padding:3px 5px; float:left; background:#eee; margin:0 0 0 3px; text-align:center; border:1px solid #ccc;}
.pagerCurrentPage { color:#000; padding:3px 5px; float:left; background:#96D301; margin:0 0 0 3px; text-align:center; border:1px solid #666;}
div.product {margin-bottom: 20px; text-align: center; color:#000; height:340px;} 
div.product:hover { outline:#02915b solid 1px;} 
div.productImage {height: 230px; line-height:230px;}
div.productImage img { vertical-align:middle;}
.productTitle {height: 48px; line-height:24px; color:#000; font-size:16px;}
.NowPrice { font-weight:bold; color:#02915b; font-size:16px;}
.WasPrice { font-size:14px; font-weight:normal; color:#000;}

/*Cat Search*/
.catblock { height:205px;  cursor:pointer; margin-bottom:20px; opacity:1; transition:opacity 0.3 ease-in-out 0s; overflow:hidden; border-bottom:1px solid #33a579;}
.catblock:hover {opacity:0.7em;}
.catblock img{position:relative;}
.catTitle { position:relative; margin-top:155px; display:block; overflow:visible; background:rgba(255, 255, 255, 0.8);}
.catTitle a { display:block;  color:#2a2a29; font-size:24px; line-height:50px; height:50px; padding:0 10px; }
.catTitle a span { background:url(../images/ico_arrow.png) center center no-repeat; float:right; width:8px; height:100%; padding:0 10px;}

/* Product Details Page */

.producttitle h1 {margin: 10px 0;}
.productmainimage {text-align: left;}
.smallprodimage {margin: 2px 5px; float: left; width: 80px; height: 80px;}
.productdescription { margin: 20px 0;}

h3.price {margin: 0px 0; padding: 4px 0;}
h3.wasprice {font-size:20px; color: #999; margin: 0px 0; padding: 4px 0;}

span.detailLabel {font-size: 1.6em; line-height: 40px; color:#666;}
#productQuantityField {height: 20px; margin: 5px 0; font-size: 12px; width: 40px; text-align: center;}
.productinfo select {width: 120px; height: 20px; margin-top: 10px;}

a.addtocart { margin: 10px 5px; padding: 5px 15px; background: #96D301; border: 1px solid #666; text-align: center; display: block; float: left; font-size: 16px; color: #000; font-family:arial;} 
a.catlink {display: block; float:left; margin: 2px 5px; padding: 5px; font-size: 12px; color: #96D301; background: #000; width: 60px; text-align: center;}


/* Checkout */
.checkout, .deliverydetails, .paymentmethods, .promotionalcodes{border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px; font:12px arial;}
.checkoutline {clear: both; line-height: 30px; margin: 3px 0;}
.checkoutitem {float: left;  margin: 0 2px; height: auto; font-size: 1.4em; padding-top: 12px; line-height: 16px;}
.checkoutQuantityField {width: 30px; text-align: center;}
.checkout .checkoutlink {float: left; width: 65px; margin: 12px 5px 0 5px;}
.prodVariable {font-size: .8em;}
.deliverydetails select, .deliverydetails input, .deliverydetails textarea { width: 200px;}

.sys_paymentmethodtitle { width: 300px; line-height: 40px; font-size: 1.4em; float:left; clear: left; margin-left: 50px;}
.sys_paymentmethodradio { margin-top: 10px; width:200px; float: left;}

.sys_paymentbox {border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}

a.sitedoc {margin: 0 5px; line-height: 20px; color: #04284d;}

/* Fonts */

a {text-decoration :none; color: #009cff;}

html {overflow-y: scroll;}

h1 {font-size: 36px; color:#000; margin:0 0 5px 0; padding:0; font-weight:normal;}
h2 {font-size: 30px; color:#02915b; margin:0 0 5px 0; padding:0; font-weight:normal;}
h3 {font-size: 24px; color:#000; margin:0 0 5px 0; padding:0; font-weight:normal;}
h4 {font-size: 18px; color:#02915b; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 16px Arial, sans-serif; color:#000; margin:0 0 5px 0; padding:0;}
h6 {font:bold 16px Arial; color:#02915b; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:16px; color:#434344; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#434344; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#434344; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; border:0; height:1px;}



a.gallery{ display: block; margin: 0 auto; float: left; text-align: center;}
